Name: 		gfcc
Summary:	A program to graphically configure firewall policies and rules.
Version:	0.5.1
Release:	1
Source:		http://account.joayo.net/~tri/%{name}-%{version}.tar.gz
Group:		Applications/System
Copyright:	GPL
URL:		http://joayo.net/~tri/
BuildRoot:	/var/tmp/%{name}-root

%description 
gfcc (GTK+ Firewall Control Center) is a GTK+ application
which can control Linux firewall policies and rules.  It is based on
the ipchains package.

%prep
%setup -q
tar xzf libipfwc.tar.gz

%build
cd libipfwc; make CFLAGS="$RPM_OPT_FLAGS"
cd ..
CFLAGS="$RPM_OPT_FLAGS" \
./configure \
	--prefix=/usr \
	--with-ipfwc=./libipfwc
make

%install
make install prefix=$RPM_BUILD_ROOT/usr

%clean
rm -fr $RPM_BUILD_ROOT

%files
/usr/bin/gfcc
%dir /usr/share/gfcc
%config /usr/share/gfcc/gtkrc
%config /usr/share/gfcc/host_networks
%dir /usr/share/gfcc/rules
/usr/share/gfcc/rules/*

%changelog
* Wed Apr 28 1999 Preston Brown <pbrown@redhat.com>
- initial package for Powertools 6.0
